from django.urls import path

from demonstration.views import *


urlpatterns = [
    path("untemplated/", view_untemplated, name="untemplated"),
    path("basic/plain/", view_basic_plain, name="basic-plain"),
    path("basic/variables/", view_basic_variables, name="basic-variables"),
    path("basic/control/", view_basic_control, name="basic-control"),
    path("basic/control/class/", BasicTemplateView.as_view(), name="basic-control-class"),
    path("basic/filters/", view_basic_filters, name="basic-filters"),
    path("inheritance/base/", view_inheritance_base, name="inheritance-base"),
]
